dropbearkey(8)

NAME
dropbearkey - create private keys for the use with dropbear(8)

SYNOPSIS
dropbearkey -t type -f file [-s bits]

DESCRIPTION
dropbearkey generates a type rsa or dss SSH private key, and saves it to a file for the use with the dropbear(8) SSH 2 server.

OPTIONS

-t type
    Type of key to generate. Must be one of rsa or dss.

-f file
    Write the secret key to the file file.

-s bits
    Set the key size to bits bits, should be multiple of 8 (optional).

EXAMPLE
 # dropbearkey -t rsa -f /etc/dropbear/dropbear_rsa_host_key

AUTHOR
Matt Johnston (matt@ucc.asn.au).
Gerrit Pape (pape@smarden.org) wrote this manual page.

SEE ALSO
dropbear(8), dbclient(1)

http://matt.ucc.asn.au/dropbear/dropbear.html